Libav CVE-2018-5766 Denial of Service Vulnerability

Bugtraq ID: 102793
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-5766
Remote: Yes
Local: No
Published: Jan 18 2018 12:00AM
Updated: Jan 18 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Libav Libav 12.2
Libav Libav 12.1
Libav Libav 12.0
Libav Libav 11.9
Libav Libav 11.8
Libav Libav 11.7
Libav Libav 11.5
Libav Libav 11.4
Libav Libav 11.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus